Bootstrapcomponents v1.1.0

Announcements of the latest WebComponents for NGClient (shipped by the WebPackageManager)

Bootstrapcomponents v1.1.0

Postby paronne » Tue Mar 14, 2017 11:29 am

Bootstrapcomponents v1.1.0 has been released.

This version of Svy Extra Components requires Servoy 8.1.2.

Release Notes

This release contains small fixes and allow you to use the set of Bootstrapcomponents in non-responsive forms too.
paronne
 
Posts: 91
Joined: Fri Nov 02, 2012 3:21 pm

Return to Web Components

Who is online

Users browsing this forum: No registered users and 1 guest